uuid: 23970ae5-095f-43fb-bbac-2605b0907f4c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - filter.format.offre
    - filter.format.wysiwyg
    - node.type.offre
  module:
    - text
id: node.offre.field_description
field_name: field_description
entity_type: node
bundle: offre
label: Description
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - offre
    - wysiwyg
field_type: text_long
